﻿body .main-container{min-height:600px;}
body.node-type-brands-stories .main-container{max-width:750px;margin-right:auto;margin-left:auto;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}




#imMnMn.auto ul li ul li { top: 0px; }



#imMnMn.auto ul li ul li ul { position: absolute; width: 160px;left: 100%; margin-top: -22px; }

#imMnMn.auto li ul.auto { display: none; }
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-md-6 {
	width: 50%
}
.cs-rating,.pd-rating{display:block!important}

          #page #content #primary #main #page-hero .hero-inner .down-point {
            margin: 0 auto;
            color: #fff;
            font-size: 40px; }
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:74px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:74px}
#logo{max-height:65%}
.et_pb_svg_logo #logo{height:65%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:74px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:74px}


.expand-image, .expand-video {
  width: 100vw;
  position: fixed;
  height: 100%;
  top: 0;
  left: 0;
  
  background: rgba(0,0,0,0.8);
  z-index: 99;
  display: flex;
  align-items: center;
}


.expand-image {
  justify-content: space-between;
}

.three-col-banner.rectangle-wraper .inside-banner .ad-with-us {
  width: 100%;
  line-height: 20px;
  position: absolute;
  display: block;
  top: -26px;
  font-size: 10px;
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  color: #999;
}

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}
.elementor-inner-section .elementor-column-gap-no .elementor-element-populated{padding:0}


	.logo-text-desktop .asociacion{
		display: none;
	}

    .after_content .widgetarea {
        background:none}


    .after_content .widgetarea .newsletterBox{
        width:214px}

.footer .widgetarea .widget-container {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#imTextObject_32_tab0 .cf3 { color: rgb(191, 143, 0); }

#imTextObject_33_tab0 .cf3 { color: rgb(191, 143, 0); }

#imTextObject_35_tab0 .cf3 { color: rgb(191, 143, 0); }


.map-container{display:inline-block; vertical-align:top; width:100%; height:500px;}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:1;color: #f1df74;}
ol.horizontal li,ul.horizontal li{float:left;line-height:20px;margin-left:10px}
ol.horizontal li:first-child,ul.horizontal li:first-child{margin-left:0}
.horizontal .gform_body{float:left;width:77%}
.horizontal .gform_footer.top_label{clear:none;float:left;margin-left:5px;margin-top:17px}
.horizontal .gform_footer.top_label input[type=submit]{width:100%}
header ul.horizontal li{line-height:inherit}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.card-block{padding:1.25rem}
.home .cta-cards .cta-card .card-block h2{font-size:38px;line-height:1.2;margin-top:0;margin-bottom:20px;width:80%}
.home .cta-cards .cta-card .card-block h2 a{font-size:38px;line-height:1.2}
.home .cta-cards .cta-card .card-block ul{list-style:none;margin:0 0 0 20px;padding:0}
.home .featured-content .cards .card .card-block .card-text{font-size:14px;line-height:1.45;color:#000}
#sidebar .block{margin-bottom:30px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}
.row{margin-right:-15px;margin-left:-15px}

  #main-col .inner .ads-main{text-align:center;padding:12px 0 12px 0;}
.block-type-widget-area ul.widget-area{padding:0;margin:0}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.main-navigation ul li.menu-item-has-children span {
font-weight: 400;
font-size: 16px;
position: absolute;
top: 19px;
right: 10px;
width: 20px;
text-align: center;
height: 20px;
line-height: 20px;
z-index: 9;
cursor: pointer;
-webkit-transition: all ease 0.35s;
-moz-transition: all ease 0.35s;
transition: all ease 0.35s;
}

.main-navigation ul li.menu-item-has-children span.active {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.clear{ clear:both;}


.section-standardise-texte{
	font-size:large;
}





.section{
	padding-top:15px;
	padding-bottom:15px;
	padding-left:25px;
}



.section-header-index{
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;	
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}
#block-brk5553c18559aa8{min-height:70px}
#mvp-site-main{margin-top:0}


.rodape-text{float: left;width: 600px;}

.rodape-text p{color: #000; font-size: 14px; line-height: 28px;}

	
header.header-overlay #defaut-logo {
	display: none;
	}
#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}
.default-modal .body .call-to-action{text-align:center;margin-top:30px}
.default-modal .body .call-to-action h5{margin:4px;font-size:18px;color:#29c000}
.default-modal .body .call-to-action .default-call-btn,.default-modal .body .call-to-action a.default-phone-btn{background-color:#29c000;display:inline-block;color:#fff;font-weight:lighter;border-radius:7px;padding:20px}
.default-modal .body .call-to-action .default-call-btn .offset{position:relative;display:inline-block;top:-5px;font-size:1.2em;margin-right:9px;font-weight:600}
.default-modal .body .call-to-action .default-call-btn a.default-phone-btn{font-size:2em;padding:0}
.default-modal .body .call-to-action .default-call-btn a.default-phone-btn:active,.default-modal .body .call-to-action .default-call-btn a.default-phone-btn:hover,.default-modal .body .call-to-action .default-call-btn a.default-phone-btn:visited{text-decoration:none}
#et-secondary-nav,#et-secondary-menu{display:block!important}
#et-secondary-menu li.language-selector ul.sub-menu li{width:100%!important}

	
	.center-element{
		float:none;
		margin:0 auto;
	}

.web_counter_orange {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff6600;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}
.on-demand__inner--item-list{padding:0;margin:0;}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.scroll .rt #demo {
    overflow: hidden;
    width: 760px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}


.col-xs-12 {
    width: 100%;
}
.img-fluid{max-width:100%;height:auto}

#footer{
	width:958px;
	margin: 10px auto;
    padding: 10px;
    border:1px solid #D8D8D8;
}

	#footer a{
		color:#5F8200;
		text-decoration:none;
	}

a, #footer a{
	color:#5F8200;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-11{width:91.66666667%}


#fb-box-content {
    overflow:hidden;
    height:264px;
    background:#fff;
    position:relative;
    z-index:2;
}
#main{padding-left:225px;padding-right:305px}
.row{margin-right:-15px;margin-left:-15px}

.versteckt {
  opacity: 0;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

.mob-luxe-cnt{padding:60px 20px; padding-bottom:30px;}

.mob-luxe-cnt h2{max-width: 218px;}

.mob-luxe-cnt span {display: block; margin-top: 30px;}

.tbl_vhod_1{
	width:100%; height:25px; margin-top:5px; table-layout:fixed;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}
.entry-content .tb-logos{margin-bottom:20px}
.tb-logos .tb-slider-arrows{top:-24px}
.tb-logos.has-boxed .row{margin-right:-4px;margin-left:-4px}
.tb-logos.has-boxed .col{padding:5px}
.tb-logos .tb-logo img,.tb-logos .slides .tb-logo img{margin:auto;max-width:100%;max-height:100%;position:absolute;top:0;right:0;bottom:0;left:0;width:auto;height:auto}
.tb-logos .tb-logo.boxed img,.tb-logos .slides .tb-logo.boxed img{max-width:70%;max-height:70%}


#body-content{
width:950px;
padding:10px 0px;
text-align:left;
position:relative;
background: #fff;
margin: 0 25px;
box-shadow: 0px 10px 25px #000;
}


.content-ver-sep {
	clear: both;
    height: 1px;
}


 #pgc-363-0-0 , #pgc-363-8-0 , #pgc-363-8-3 { width:15% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
#main-area{width:818px;margin-bottom:20px;}


.mt30 {
    margin-top: 30px;
}
.columns.address-section{margin-top:30px}
.columns{margin-top:-1.071rem;margin-left:-1.071rem;margin-right:-1.071rem}
.columns:not(:last-child){margin-bottom:-1.071rem}
.columns.is-multiline{-webkit-flex-wrap:wrap}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}
.side-slider p.date,.side p.date{color:#3AB6FF;position:relative;top:-10px;font-weight:300;font-size:15px;min-height:inherit}
.qodef-404-page .qodef-page-not-found{position:relative;display:table-cell;width:100%;height:100%;vertical-align:middle;padding:0 20%;text-align:center}
.qodef-404-page .qodef-page-not-found .qodef-page-not-found-title{margin:0}
.qodef-404-page .qodef-page-not-found .qodef-page-not-found-subtitle{margin:35px 0 0}
.qodef-404-page .qodef-page-not-found .qodef-page-not-found-text{margin:10px 0 0}
.qodef-404-page .qodef-page-not-found .qodef-btn{margin:30px 0 0}


#gazpo-header .ann{
	float:right;	
	margin-right:15px;
}


.list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none; }
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship ul{width:auto}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship li{display:block}
#section-carrousel .edito-carrousel .col.first{margin-left:0;}


.offers-list {
  float: left;
  width: auto;
}


.offers-list:nth-child(2) {
  margin-left: 160px;
}


.offers-list:nth-child(3) {
  margin-left: 140px;
}


.offers-list:nth-child(4) {
  display: none;
}


.offers-list-second {
  float: left;
  width: 100px;
}


.offers-list-second:last-child {
  width: 200px;
  padding-top: 10px;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }



#content[tabindex="-1"]:focus {
  outline: 0; }



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed; }


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both; }



.page-template-page-bio .site-content {
  padding-top: 7em;
  background: transparent; }


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}

.collect td.rew {width:100px;}

.collect td.rew a:hover img {opacity: 0.9;}


.tablespa .collect td.down, .tablespa .collect td.rew {width:auto;}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}
.bg-primary{color:#fff;background-color:#337ab7}
a.bg-primary:focus,a.bg-primary:hover{background-color:#286090}
.bg-success{background-color:#dff0d8}
a.bg-success:focus,a.bg-success:hover{background-color:#c1e2b3}
.bg-info{background-color:#d9edf7}
a.bg-info:focus,a.bg-info:hover{background-color:#afd9ee}
.bg-warning{background-color:#fcf8e3}
a.bg-warning:focus,a.bg-warning:hover{background-color:#f7ecb5}
.bg-danger{background-color:#f2dede}
a.bg-danger:focus,a.bg-danger:hover{background-color:#e4b9b9}
	
.bg {
	font-size: 14px;
	background-color: #f2f2f2;
	background-repeat: repeat-y;
	background-position: center;
}

.mk-shortcode-heading.mk-fancy-title {
  margin-bottom: 18px;
  font-weight: bold !important;
  font-size: 14px !important;
}

.mk-shortcode-heading.mk-fancy-title.pattern-false {
  background: none !important;
}

.mk-shortcode-heading.mk-fancy-title.pattern-false span {
  background: none !important;
}

.mk-shortcode-heading.mk-fancy-title span {
  padding-right: 8px;
}
.navbar-rightside{margin-top:30px}
.img .img-inner{position:relative;overflow:hidden}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
#top-social{float:right}
#top-social a{color:#111;margin-right:12px;font-size:13px}
#top-social a:hover{color:#999}
.navigation__loggedstatus{display:none}
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{display:block}




.st_facebook_hcount {
    float: left;
}
.block-nowrap{display:inline-block;white-space:nowrap}
.block-inline{display:inline-block}
 #ui-id-5-1511884467330183 .ef_fe_subtitle { color :  !important; font-size :  !important; text-align :  !important;  }
 #ui-id-7-151205448926757 .ef_fe_subtitle { color :  !important; font-size :  !important; text-align :  !important;  }

#actu_en_continu .actu_en_continu_titre_pointe {
	display:block;
	position:absolute;
	width:20px;
	height:5px;
	bottom:-5px;
	left:0px;
	border-left:1px solid #d0d0d0;
}

.img-responsive{ width:100%; height:auto;}

.img-responsive img {
  max-width: 100%;
  height: auto;
}


.clearfix,
.clear {
  *zoom: 1; }

  .clearfix:before, .clearfix:after,
  .clear:before,
  .clear:after {
    content: " ";
    display: table; }

  .clearfix:after,
  .clear:after {
    clear: both; }
a.category-9, .sidebar .widget .vce-post-list a.category-9{ color: #000000;}
body.category-9 .main-box-title, .main-box-title.cat-9 { border-top: 2px solid #000000;}
.vce-featured-section .category-9, .vce-post-big .meta-category a.category-9, .vce-post-slider .meta-category a.category-9{ background-color: #000000;}
.vce-lay-g .vce-featured-info .meta-category a.category-9{ background-color: #000000;}
.vce-lay-h header .meta-category a.category-9{ background-color: #000000;}



.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px; }



.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px; }



.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc; }



.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff; }






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}

#wrapper {
	background: #fff;
	margin-top: 20px;
	padding: 0 20px;
}

#footer_links2,#footer_links3,#footer_links4,#footer_links5{
width:14%;
float:left;	
display:block;
}

#footer_links1,#footer_links2,#footer_links3,#footer_links4,#footer_links5,#footer_links6{
width:100%;	
text-align:center;
	}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}


#footer-widgets .footer-widget li a {
	color: #ccc;
}


#footer-widgets h4 {
	font-weight: bold !important;
}


#footer-widgets .footer-widget li {
	padding-left: 0;
	font-size: 14px;
}


#footer-widgets .footer-widget li:before {
	display: none;
}

												
		
									#footer-widgets .footer-widget a,
			#footer-widgets .footer-widget li a,
			#footer-widgets .footer-widget li a:hover { color: #cccccc; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }
.fl-post-grid-text {padding: 20px;}
body .fl-post-grid-text,body .fl-post-grid-content p {font-size: 14px;line-height: 22px;}
body .fl-post-grid-text a {text-decoration: none;}
.fl-node-56da0fd086439 .fl-post-grid-text {padding: 20px;}
.container{max-width:1152px}

.fl{ float:left;}



.indexpad {
  position:relative;
}

		.suche #searchbox
		{
			float: none;
			width: 100%;
			padding: 0;
		}

		#searchbox INPUT#sword
		{
			display: none;
			margin: 0;
			padding: 10px;
			position: fixed;
			bottom: 40px;
			left: 1%;
			float: none;
			width: 98%;
			border: 1px solid #12b7ac;
		}

		#searchbox INPUT.submit
		{
			display: none;
		}

.suche SPAN,
.suche #searchbox
{
	float: left;
}

#searchbox
{
	position: relative;
}

#searchbox INPUT.submit:hover {
	background-position: left bottom;
	cursor: pointer;
}


#cookie-notice .cookie-notice-container {
    padding: 10px;
    text-align: center;
}

	.masthead-dsc{ top:30%}

	.masthead .masthead-dsc h1{font-size:5vmax !important;}

	.masthead .masthead-dsc p{font-size:100% !important;}


.masthead .masthead-dsc  p{display: block;
    font-size: 18px;
    letter-spacing: 0.4px;
    font-weight: 400;
    padding-left: 7px;
    opacity: 1;padding-right:20px;
	padding-left:20px;
	padding-top:10px;color: #fff;padding-bottom: 4%;}
#slider .masthead h1,.masthead .masthead-dsc p{color:#5d58f3;}
.z-footer,.z-logo-header{border-bottom-style:solid;border-bottom-color:#ffd600;border-width:5px}
.z-logo-header{height:48px;margin-bottom:1.3em}
.z-logo{display:inline-block;float:left;white-space:nowrap;margin:0 15px 0 0}
.z-logo big{font-family:Helvetica,sans-serif;font-size:33px;font-weight:700;text-decoration:none;color:#fc0;position:relative;top:-2px}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.col-md-3{width:25%}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}

span#et-info-address.mobile{display: none;}

span#et-info-address:before{
	text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    position: relative;
    top: 1px;
    margin-right: 2px;
    content: "\e01d";
}

	#et-info-address {display:none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.header-separator {
  height: 5px;
  margin: 0;
  background-color: #808080; }

	
	#logo img {
		max-width:100%;
	}



#logo {
	text-align:center;
	padding:68px 0 41px;
}


.custom-no-gap .col {
    padding-left:0;
    padding-right:0;
}

.mk-shortcode-heading.mk-fancy-title {
  margin-bottom: 18px;
  font-weight: bold !important;
  font-size: 14px !important;
}

.mk-shortcode-heading.mk-fancy-title.pattern-false {
  background: none !important;
}

.mk-shortcode-heading.mk-fancy-title.pattern-false span {
  background: none !important;
}

.mk-shortcode-heading.mk-fancy-title span {
  padding-right: 8px;
}
.mobile-search-link{float:left;margin:10px 0 0 0px;border-right:1px solid #a0a0a0;color:#ef3b3b;padding:0 16px 0 16px}

	
	.col-1-1,.col-1-2,.col-1-3,.col-1-4,.col-2-3,.col-3-4, .col-1-5, .col-2-5, .col-4-5 { padding: 0; }

    .col-2-5 {
        float: left;
		position: relative;
		width: 40%;
    }


.col-1-1 .no-padding,
.col-1-2 .no-padding,
.col-1-3 .no-padding,
.col-1-4 .no-padding,
.col-1-5 .no-padding,
.col-2-3 .no-padding,
.col-2-4 .no-padding,
.col-2-5 .no-padding,
.col-3-4 .no-padding,
.col-3-5 .no-padding {
  padding: 0 !important;
}


#wprmenu_menu_ul .sub-menu {
  list-style: none;
  padding: 0;
}


#mg-wprm-wrap ul li ul.sub-menu li {
  border: none;
  position: relative;
}


div#mg-wprm-wrap ul li ul.sub-menu span.wprmenu_icon {
  margin-left: 0;
}


#wprmenu_menu_ul ul.sub-menu {
  margin-left: 0;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#wrap-bsm-logotipo #bsmlogotipo,#wrap-bsm-logotipo #bsmlogotipo:hover,#wrap-bsm-logotipo #bsmlogotipo:visited{margin:0;padding:0;text-decoration:none!important;background-color:transparent!important}
.affix #wrap-bsm-logotipo,.affix #wrap-fr-logotipo{display:none}
.thim-category-tabs .nav-tabs li a:hover,.thim-category-tabs .nav-tabs li.active a,.woocommerce div.product .woocommerce-tabs .tabs .active a{border-bottom-color:#2575fc}


#orderform .thim-widget-tab .nav-tabs li.active, .thim-widget-tab .nav-tabs li.active a {
    background: #2575fc;
    color: #ffffff;
    border: none;
}


#orderform .thim-widget-tab .nav-tabs {
    margin: 0;
    border: 0;
    border-bottom: 0px solid #fff;
}
.blue-color .block-inner{background:#7bb9e0;}
.blue-color .block-title{color:#fff;}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

.metaslider .msHtmlOverlay .animation_in,
.metaslider .msHtmlOverlay .animation_out {
    width: 100%;
    height: 100%;
}

.text-tab-content { text-align: left; }


.h1,
.h1-2 {
  transform: translateY(100%);
}
.nf-form-cont .nf-form-wrap .one-half,.nf-form-cont .nf-form-wrap .three-sixths,.nf-form-cont .nf-form-wrap .two-fourths{width:100%}
.list-inline,.list-unstyled{padding-left:0;list-style:none}
.list-inline{margin-left:-5px}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.social-media-wrapper #facebook,.social-media-wrapper #twitch,.social-media-wrapper #twitter,.social-media-wrapper #youtube {position:relative;display:table-cell;}

#facebook img,#twitch img.#twitter img,#youtube img{width:100%;height:auto;min-height:25px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
#ezoic-content .gs-web-image-box-landscape img.gs-image{max-height:40px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

table.mdet {

}

table.mdet tr {
  width: 100%;
}

table.mdet tr td{
  width: 100%;
  display: block;
  padding: 30px 0 30px 0;
  
}

table.mdet tr td#brdr{
  border-bottom: dotted 1px #eeeeee;
}

.body_index2 { font-family: Tahoma; font-size: 11px; color: 164572 ; text-align: justify}


section#map .map-title {
    max-width: 940px;
    margin: 0 auto;
    z-index: 1;
}


#system-message-container #system-message h4 {
padding-top:5px;
font-size:140%;
color: red ;
}


#system-message-container ul {
margin : 0 !important;
}


#system-message-container li {
background-image : none !important;
padding : 8px 0 0 0 !important;
}
